filter_settings.obfuscate_email:
  type: mapping
  label: 'Obfuscate Email'
  mapping:
    click:
      type: boolean
      label: 'Force user to click link to display mail address.'
    click_label:
      type: string
      label: 'Text to show on link'
